Subject: Re: Email from Sam
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Arjun LSM AJ <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 25 Nov 2019 14:38:42 +0000

Bharat,

Why do I not have a reply to this?

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 24 November 2019 at 3:02 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Email from Sam

Bharat,

What in the world is this???? You better have a good explanation for this.

@ Pritish/ Arif: please remind everyone that only and only one coupon should be applied to an order

Sent from my iPhone

Begin forwarded message:

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Date: 24 November 2019 at 02:55:46 GMT+5:30
To: Deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Email from Sam

Hi Deeksha,

I've emailed Bharat separately about this (cc'd you), but here's Sam's email:

hi - why did this customer get so many discounts? You gave him 20% AND 15% on top of the 30% - this doesn't work?

30% is IT. That's a massive discount. NO MORE discounts. This order can't go out and will be canceled or something. I'm not selling 7 bottles of a product for $95. I'm LOSING money - I don't understand why this would happen

Please stop ALL coupons. ONLY ONE COUPON at a time - that's it!

Thank you,
AJ